PDA

Visualizza versione completa : Mac Resettargionamento a Mountain Lion



Andy86
01-12-12, 16: 01
:bai

Mia sorella è venuta in possesso di un mac usato a parametro zero (:tong2), che essendo appunto usato è configurato a nome del vecchio proprietario, con password di root a noi sconosciuta.

Oltretutto c'è ancora la versione 10.4 del sistema, insufficiente come requisito minimo per i programmi che mia sorella deve installare per uso universitario. (maya e z-brush).

Il processore è vecchiotto (2.0 ghz), la ram era stata ampliata a 3gb. Spero sufficienti, poi non so se in futuro saranno modificabili. (sempre che serva e che si voglia farlo).

Ora vorrei sapere se è possibile fare un aggiornamento pulito alla 10.8 inserendo nuova password di root (da zero) o se devo chiederla al vecchio proprietario.

Naturalmente intendo procedere per vie legali, acquistando, se necessario, il software, attraverso l'app store.

:thx

K.a.o.s.
01-12-12, 23: 28
Che Mac è per la precisione? Così possiamo vedere qual è l'ultimo sistema operativo supportato.

C'è Snow Leopard a 18€ (link) (http://store.apple.com/it/product/MC573/mac-os-x-106-snow-leopard) e se vuoi passare a Mountain Lion devi per forza passare prima da quello, dato che Ml è acquistabile solo attraverso il Mac App Store. (24,05€ Snow Leopard + 17,99€ Mountain Lion =42,04€ per il passaggio completo).

C'è da dire che se il computer non supporta il multitouch ti consiglierei di considerare di rimanere a Snow Leopard. È leggero, molto stabile ed più compatibile con alcuni programmi professionali non ancora aggiornati per Mountain Lion.

L'installazione pulita è possibile in molti modi, attraverso la partizione di ripristino oppure da chiavetta usb. Ovviamente ti consiglio di farla: non sai in che modo abbia lasciato il sistema il precedente proprietario e così parti con un sistema pulito.


Il processore è vecchiotto (2.0 ghz), la ram era stata ampliata a 3gb. Spero sufficienti, poi non so se in futuro saranno modificabili. (sempre che serva e che si voglia farlo).Il processore non lo cambi, ma la ram va più che bene per molte operazioni. Dipende quante risorse richiedono (Maya non credo sia tanto leggero).

Andy86
01-12-12, 23: 47
:bai

Non so come si distingue esattamente il tipo di mac, comunque è un iMac di quelli fissi a forma di monitor con mouse e tastiera (ne touchscreen e ne touchpad). :m:

Guardando nell'apple store direttamente da quel mac come sistema è acquistabile soltanto il lion a 17,99€, quindi penso ci sia già leopard, altrimenti penso lo indicherebbe come acquistabile. :m:

Il problema dell'aggiornamento era perché maya richiede (almeno così pare, perché il sito di autodesk mi pare un po' un casino), almeno la 10.6 o la 10.8, mentre su quel mac c'è la 10.4, pensavo che questi numeri corrispondessero ai vari nomi (snow, lion, ecc..) come per le distro linux... :ohoh

Tra l'altro devo capire se è x86 o x64, quindi magari lasciami istruzioni su dove devo cercare tutte le informazioni che ci servono all'interno di quel pc e domani ci guardo. :thx

K.a.o.s.
02-12-12, 02: 02
Premessa:
Con questo post credo di confonderti un po' le idee. :tong2 volevo semplificare tutto il messaggio e nel caso riscriverti dopo solo le parti necessarie, ma ormai tanto vale.
La questione è molto più semplice di quello che sembra :eye. Se riporti il modello di Mac preciso (seguendo il link dove devi inserire il serialnumber) ti spiego tutto più facilmente. Comunque ecco il post originario:


Aspetta, c'è un po' di confusione :hap

Su Mac negli anni ci sono stati 2 tipi di processori: PowerPC IBM (abbreviato in PPC) e Intel. Nel tempo si è passati dai PowerPC agli Intel. Inoltre c'è una bella differenza tra un "Leopard" e uno "Snow Leopard", come tra "Lion" e "Mountain Lion": Snow Leopard e Mountain Lion sono miglioramenti (più o meno notevoli) delle versioni precedenti.

Perché ho tirato in ballo le CPU? Perché il tuo iMac può essere molto vecchio e quindi avere un PowerPC (e quindi l'ultimo OS X installabile è Leopard). Bisogna controllare questo dettaglio.

L'elenco parziale delle versioni di Os X è questo:




Mac Os X Tiger - 10.4

Mac Os X Leopard - 10.5
Mac Os X Snow Leopard - 10.6
Os X Lion - 10.7
Os X Mountain Lion - 10.8 (più recente ad oggi)


Come puoi vedere Lion/Mountain Lion sono versioni diverse, con anche numeri diversi.

Tiger (10.4) supporta sia Intel che PowerPC, allo stesso modo di Leopard (10.5). Al contrario Snow Leopard (10.6) non è installabile sui PowerPC. Da Lion in poi non c'è più supporto per le applicazioni scritte per PowerPC.

La questione 32bit/64bit non deve importarti più di tanto: i programmi per Mac sono in genere UniversalBinary, ovvero contengono al loro interno sia la versione a 32bit che quella a 64bit (e nel caso anche quella per PowerPC).

Riguardo invece al metodo di acquisto, provo a spiegarmi meglio:

Da Lion in poi non puoi più acquistare i sistemi sullo store di Apple: lo puoi fare solo con una applicazione chiamata Mac App Store. Dato che questa si trova solo su Snow Leopard (in particolare dalla 10.6.8, l'ultimo aggiornamento disponibile), su Lion e Mountain Lion, per acquistare entrambi i leoni devi per forza avere almeno Snow Leopard. Per questo è ancora disponibile in vendita Snow Leopard, mentre Lion no.


Non so come si distingue esattamente il tipo di mac, comunque è un iMac di quelli fissi a forma di monitor con mouse e tastiera (ne touchscreen e ne touchpad). :m:
Tutti sono così :bgg2
Se metti a questo link Apple - Supporto - Specifiche tecniche (http://support.apple.com/it_IT/specs/) il numero di serie, ti dice che modello è.


Guardando nell'apple store direttamente da quel mac come sistema è acquistabile soltanto il lion a 17,99€, quindi penso ci sia già leopard, altrimenti penso lo indicherebbe come acquistabile. :m:Non ho ben capito ma non riconosce il tuo sistema operativo/Mac, perciò non significa che Mountain Lion è compatibile con il tuo iMac.

Andy86
02-12-12, 12: 06
:bai

Credo di aver trovato le informazioni che ti servono... non era poi così difficile: :lol:

Riepilogo hardware:


Nome modello: iMac
Identificatore modello: iMac5,1
Nome processore: Intel Core 2 Duo
Velocità processore: 2 GHz
Numero di processori: 1
Numero totale di nuclei: 2
Cache L2: 4 MB
Memoria: 3 GB
Velocità bus: 667 MHz
Versione Boot ROM: IM51.0090.B09
Version SMC (sistema): 1.8f2
Numero di serie (sistema): W8643103VUX
Hardware UUID: 00000000-0000-1000-8000-0016CB9AEA4E

Comunque la versione precisa di questo sistema è la 10.6.8, maya mi pare che vuole come requisito minimo la 10.8.
Ora ci fosse una pagina del loro sito che riporta gli stessi requisiti sarebbe una bella cosa, che almeno non divento matto. :shock
Già con 'sti numeri tutti simili ho già fatto un sacco di confusione di mio. :ohoh


Non ho ben capito ma non riconosce il tuo sistema operativo/Mac

Intendevo proprio dall'applicazione che si avvia da "mela -> app-store", con l'icona della A fatta con matite sul campo blu.

K.a.o.s.
02-12-12, 13: 40
Dunque, l'iMac 5,1 (il tuo) è un po' vecchiotto (fine 2006) quindi ci sono un po' di problemi:

* Maya 2013 richiede 4GB di ram. Il tuo iMac supporta al massimo 3gb. Ne puoi installare 4 ma non li vedrà. Sperando che Maya funzioni lo stesso.
* Spero che la scheda grafica tenga, ma non sono così sicuro. Loro richiedono addirittura che sia accelerata via hardware
* L'ultima versione supportata dal tuo iMac è Os X 10.7.5 (Lion). Mountain Lion non è supportato. Il problema è che siccome non è più in vendita, non lo puoi acquistare dal Mac App Store, devi chiamare Apple. Loro ti daranno poi un codice che ti permetterà di scaricarlo dal Mac App Store (così dicono, io non ho mai provato)
* Il processore è a 64bit :ghgh


Comunque la versione precisa di questo sistema è la 10.6.8, maya mi pare che vuole come requisito minimo la 10.8.

Sul sito, la 2013 richiede Lion (10.7.x)
Maya - Requisiti di sistema - Autodesk (http://www.autodesk.it/adsk/servlet/pc/index?siteID=457036&id=14646154)

Andy86
02-12-12, 14: 27
Però poi c'è anche questa pagina, dove è richiesta anche la 10.8... Maya - System Requirements - Autodesk (http://usa.autodesk.com/maya/system-requirements/)... che confusione.

K.a.o.s.
02-12-12, 20: 00
Però poi c'è anche questa pagina, dove è richiesta anche la 10.8... Maya - System Requirements - Autodesk (http://usa.autodesk.com/maya/system-requirements/)... che confusione.
Però c'è scritto


Apple® Mac OS® X 10.7.x and 10.8.x operating system

Quindi è compatibile anche con Lion (10.7) :hap oltre che con Mountain Lion.